<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11839" pointId="200" subPointId="0" userId="DE679B87-64F6-4EBC-944E-606F440309AE" date="2024-06-21 15:14:12" timeDiffer="0">
  <longitude>113.77475</longitude>
  <latitude>23.0264</latitude>
  <direction>237.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144266_image_p1_k2_2.jpg</imageName>
  <cName>车厢号照</cName>
  <address>中国广东省东莞市东莞市市辖区东城中路</address>
  <locationDescribe>在东莞黄旗山城市公园附近</locationDescribe>
  <currentTime>1718954051978</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240621/1718954051978.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>